| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Gnome
Gnome.IconList

Methods
append()
clear()
create()
find_icon_from_data()
freeze()
get_icon_at()
get_icon_data()
get_selected_icons()
icon_is_visible()
insert()
moveto()
remove()
select_icon()
set_col_spacing()
set_hadjustment()
set_icon_border()
set_icon_data()
set_icon_width()
set_row_spacing()
set_selection_mode()
set_separators()
set_text_spacing()
set_vadjustment()
thaw()
unselect_all()
unselect_icon()

Gnome.IconList()->thaw() | Gnome.IconList()->unselect_icon()

# Method Gnome.IconList()->unselect_all()

Method unselect_all

  `Gnome.IconList unselect_all()`

Description

  Unselect all icons.